<div id="contact-us">
  <div
    class="mx-sm-auto pb-16 mx-3"
    style="max-width: 1344px; min-height: 720px"
  >
    <div>
      <p class="pt-10 pb-16 mb-0 h4 lightContentPrimary text-center">
        Contact Us
      </p>
    </div>
    <div>
      <p class="mb-0 fsize-14 lightContentPrimary">
        Welcome to
        <span class="font-weight-bold">{{siteInfo.storeName}}</span>. We surface
        the best new products, every day. It's a place for product-loving
        enthusiasts to share and geek out about the latest gadgets. Stay
        connected and join us as we continue to grow!.
      </p>
      <p class="mt-4 mb-0 fsize-14 lightContentPrimary">Have a question?</p>
      <p class="mb-0 mt-4 fsize-14 lightContentPrimary">
        Feel free to drop us a note, we are happy to assist. Don't forget to
        provide your Order Number or the Email you used to purchase if any.
      </p>
    </div>
    <div>
      <ul class="ml-2 mt-4 text-span-contact-us">
        <li>
          <p class="mb-0 fisze-14 font-weight-bold">
            Email:
            <span class="font-weight-medium ml-2">
              <a
                :href="`mailto:${siteInfo.supportEmail}`"
                class="text-decoration-none"
              >
                {{siteInfo && siteInfo.supportEmail}}
              </a>
            </span>
          </p>
        </li>
        <li>
          <p class="mb-0 fisze-14 font-weight-bold">
            Phone:
            <span class="font-weight-medium ml-2">
              <a
                :href="`tel:${siteInfo.phoneNumber}`"
                class="text-decoration-none"
              >
                {{siteInfo && siteInfo.phoneNumber}}
              </a>
            </span>
          </p>
        </li>
        <li>
          <div class="d-flex align-start text-html-address">
            <p class="mb-1 fisze-14 font-weight-bold" v-if="siteInfo">
              Address:
            </p>
            <span class="font-weight-medium ml-2" v-html="siteInfo.companyInfo">
            </span>
          </div>
        </li>
      </ul>
      <p class="mb-0 mt-3 fsize-14 lightContentPrimary">
        <i> Tell us what you need. Your satisfaction is our top priority!</i>
      </p>
    </div>
  </div>
</div>
